## rust-pyo3 0.26.0

=== debian/changelog ===
rust-pyo3 (0.26.0-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.26.0 from crates.io using debcargo 2.7.11
  * Relax dependency on hashbrown (Closes: #1118412)

 -- Peter Michael Green <plugwash@debian.org>  Mon, 20 Oct 2025 07:24:32 +0000

rust-pyo3 (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * Package pyo3 0.26.0 from crates.io using debcargo 2.7.11
  * Mark abi3-py314 tests as broken for now, until the default Python
    version in Debian is upgraded to 3.14.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:03:05 +0100
