=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
  libstd-rust-dev <!nocheck>,
  librust-indoc-2+default-dev (>= 2.0.1-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
- librust-memoffset-0+default-dev (>= 0.6-~~) <!nocheck>,
+ librust-memoffset-0.8+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.21-~~) <!nocheck>,
  librust-portable-atomic-1+default-dev <!nocheck>,
- librust-pyo3-build-config-0.26+default-dev <!nocheck>,
- librust-pyo3-build-config-0.26+default-dev (<< 0.26.1-~~) <!nocheck>,
- librust-pyo3-build-config-0.26+resolve-config-dev <!nocheck>,
- librust-pyo3-build-config-0.26+resolve-config-dev (<< 0.26.1-~~) <!nocheck>,
- librust-pyo3-ffi-0.26+default-dev <!nocheck>,
- librust-pyo3-ffi-0.26+default-dev (<< 0.26.1-~~) <!nocheck>,
- librust-pyo3-macros-0.26+default-dev <!nocheck>,
- librust-pyo3-macros-0.26+default-dev (<< 0.26.1-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+default-dev (<< 0.27.2-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+resolve-config-dev (<< 0.27.2-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+resolve-config-dev (>= 0.27.1-~~) <!nocheck>,
+ librust-pyo3-ffi-0.27+default-dev (<< 0.27.2-~~) <!nocheck>,
+ librust-pyo3-ffi-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
+ librust-pyo3-macros-0.27+default-dev (<< 0.27.2-~~) <!nocheck>,
+ librust-pyo3-macros-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
  librust-unindent-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -52,67 +52,68 @@
  librust-libc-0.2+default-dev (>= 0.2.62-~~),
  librust-lock-api-0.4+arc-lock-dev,
  librust-lock-api-0.4+default-dev,
- librust-memoffset-0+default-dev (>= 0.6-~~),
- librust-num-bigint-0.4+default-dev (>= 0.4.2-~~),
+ librust-memoffset-0.8+default-dev,
+ librust-num-bigint-0.4+default-dev (>= 0.4.4-~~),
  librust-num-complex-0.4+default-dev (>= 0.4.6-~~),
  librust-num-rational-0.4+default-dev (>= 0.4.1-~~),
+ librust-num-traits-0.2+default-dev (>= 0.2.16-~~),
  librust-once-cell-1+default-dev (>= 1.21-~~),
  librust-ordered-float-4-dev,
  librust-parking-lot-0.12+arc-lock-dev,
  librust-parking-lot-0.12+default-dev,
  librust-portable-atomic-1+default-dev,
- librust-pyo3-build-config-0.26+abi3-dev,
- librust-pyo3-build-config-0.26+abi3-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+abi3-py310-dev,
- librust-pyo3-build-config-0.26+abi3-py310-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+abi3-py311-dev,
- librust-pyo3-build-config-0.26+abi3-py311-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+abi3-py312-dev,
- librust-pyo3-build-config-0.26+abi3-py312-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+abi3-py313-dev,
- librust-pyo3-build-config-0.26+abi3-py313-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+abi3-py314-dev,
- librust-pyo3-build-config-0.26+abi3-py314-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+abi3-py37-dev,
- librust-pyo3-build-config-0.26+abi3-py37-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+abi3-py38-dev,
- librust-pyo3-build-config-0.26+abi3-py38-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+abi3-py39-dev,
- librust-pyo3-build-config-0.26+abi3-py39-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+default-dev,
- librust-pyo3-build-config-0.26+default-dev (<< 0.26.1-~~),
- librust-pyo3-build-config-0.26+resolve-config-dev,
- librust-pyo3-build-config-0.26+resolve-config-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-dev,
- librust-pyo3-ffi-0.26+abi3-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-py310-dev,
- librust-pyo3-ffi-0.26+abi3-py310-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-py311-dev,
- librust-pyo3-ffi-0.26+abi3-py311-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-py312-dev,
- librust-pyo3-ffi-0.26+abi3-py312-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-py313-dev,
- librust-pyo3-ffi-0.26+abi3-py313-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-py314-dev,
- librust-pyo3-ffi-0.26+abi3-py314-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-py37-dev,
- librust-pyo3-ffi-0.26+abi3-py37-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-py38-dev,
- librust-pyo3-ffi-0.26+abi3-py38-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+abi3-py39-dev,
- librust-pyo3-ffi-0.26+abi3-py39-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+default-dev,
- librust-pyo3-ffi-0.26+default-dev (<< 0.26.1-~~),
- librust-pyo3-ffi-0.26+extension-module-dev,
- librust-pyo3-ffi-0.26+extension-module-dev (<< 0.26.1-~~),
- librust-pyo3-macros-0.26+default-dev,
- librust-pyo3-macros-0.26+default-dev (<< 0.26.1-~~),
- librust-pyo3-macros-0.26+experimental-async-dev,
- librust-pyo3-macros-0.26+experimental-async-dev (<< 0.26.1-~~),
- librust-pyo3-macros-0.26+experimental-inspect-dev,
- librust-pyo3-macros-0.26+experimental-inspect-dev (<< 0.26.1-~~),
- librust-pyo3-macros-0.26+multiple-pymethods-dev,
- librust-pyo3-macros-0.26+multiple-pymethods-dev (<< 0.26.1-~~),
+ librust-pyo3-build-config-0.27+abi3-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-py310-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py310-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-py311-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py311-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-py312-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py312-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-py313-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py313-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-py314-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py314-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-py37-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py37-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-py38-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py38-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-py39-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py39-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+default-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+default-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+resolve-config-dev (<< 0.27.2-~~),
+ librust-pyo3-build-config-0.27+resolve-config-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-py310-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py310-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-py311-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py311-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-py312-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py312-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-py313-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py313-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-py314-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py314-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-py37-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py37-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-py38-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py38-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+abi3-py39-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py39-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+default-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+default-dev (>= 0.27.1-~~),
+ librust-pyo3-ffi-0.27+extension-module-dev (<< 0.27.2-~~),
+ librust-pyo3-ffi-0.27+extension-module-dev (>= 0.27.1-~~),
+ librust-pyo3-macros-0.27+default-dev (<< 0.27.2-~~),
+ librust-pyo3-macros-0.27+default-dev (>= 0.27.1-~~),
+ librust-pyo3-macros-0.27+experimental-async-dev (<< 0.27.2-~~),
+ librust-pyo3-macros-0.27+experimental-async-dev (>= 0.27.1-~~),
+ librust-pyo3-macros-0.27+experimental-inspect-dev (<< 0.27.2-~~),
+ librust-pyo3-macros-0.27+experimental-inspect-dev (>= 0.27.1-~~),
+ librust-pyo3-macros-0.27+multiple-pymethods-dev (<< 0.27.2-~~),
+ librust-pyo3-macros-0.27+multiple-pymethods-dev (>= 0.27.1-~~),
  librust-rust-decimal-1-dev (>= 1.15-~~),
  librust-serde-1+default-dev,
  librust-smallvec-1+default-dev,
@@ -211,33 +212,24 @@
  librust-pyo3-0+time-dev (= ${binary:Version}),
  librust-pyo3-0+unindent-dev (= ${binary:Version}),
  librust-pyo3-0+uuid-dev (= ${binary:Version}),
- librust-pyo3-0.26-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-py310-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-py311-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-py312-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-py313-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-py314-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-py37-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-py38-dev (= ${binary:Version}),
- librust-pyo3-0.26+abi3-py39-dev (= ${binary:Version}),
- librust-pyo3-0.26+anyhow-dev (= ${binary:Version}),
- librust-pyo3-0.26+arc-lock-dev (= ${binary:Version}),
- librust-pyo3-0.26+auto-initialize-dev (= ${binary:Version}),
- librust-pyo3-0.26+bigdecimal-dev (= ${binary:Version}),
- librust-pyo3-0.26+bytes-dev (= ${binary:Version}),
- librust-pyo3-0.26+chrono-dev (= ${binary:Version}),
- librust-pyo3-0.26+chrono-local-dev (= ${binary:Version}),
- librust-pyo3-0.26+chrono-tz-dev (= ${binary:Version}),
- librust-pyo3-0.26+default-dev (= ${binary:Version}),
- librust-pyo3-0.26+either-dev (= ${binary:Version}),
- librust-pyo3-0.26+experimental-async-dev (= ${binary:Version}),
- librust-pyo3-0.26+experimental-inspect-dev (= ${binary:Version}),
- librust-pyo3-0.26+extension-module-dev (= ${binary:Version}),
- librust-pyo3-0.26+eyre-dev (= ${binary:Version}),
- librust-pyo3-0.26+full-dev (= ${binary:Version}),
- librust-pyo3-0.26+hashbrown-dev (= ${binary:Version}),
- librust-pyo3-0.26+indexmap-dev (= ${binary:Version}),
- librust-pyo3-0.26+indoc-dev (= ${binary:Version}),
- librust-pyo3-0.26+inventory-dev (= ${binary:Version}),
- librust-pyo3-0.26+lock-api-dev (= ${binary:Version}),
+ librust-pyo3-0.27-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-py310-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-py311-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-py312-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-py313-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-py314-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-py37-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-py38-dev (= ${binary:Version}),
+ librust-pyo3-0.27+abi3-py39-dev (= ${binary:Version}),
+ librust-pyo3-0.27+anyhow-dev (= ${binary:Version}),
+ librust-pyo3-0.27+arc-lock-dev (= ${binary:Version}),
+ librust-pyo3-0.27+auto-initialize-dev (= ${binary:Version}),
+ librust-pyo3-0.27+bigdecimal-dev (= ${binary:Version}),
+ librust-pyo3-0.27+bytes-dev (= ${binary:Version}),
+ librust-pyo3-0.27+chrono-dev (= ${binary:Version}),
+ librust-pyo3-0.27+chrono-local-dev (= ${binary:Version}),
+ librust-pyo3-0.27+chrono-tz-dev (= ${binary:Version}),
+ librust-pyo3-0.27+default-dev (= ${binary:Version}),
+ librust-pyo3-0.27+either-dev (= ${binary:Version}),
+ librust-pyo3-0.27+experimental-async-dev (= ${binary:Version}),
