=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  librust-memoffset-0.8+default-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.21-~~) <!nocheck>,
  librust-portable-atomic-1+default-dev <!nocheck>,
- librust-pyo3-build-config-0.27+default-dev (<< 0.27.2-~~) <!nocheck>,
- librust-pyo3-build-config-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
- librust-pyo3-build-config-0.27+resolve-config-dev (<< 0.27.2-~~) <!nocheck>,
- librust-pyo3-build-config-0.27+resolve-config-dev (>= 0.27.1-~~) <!nocheck>,
- librust-pyo3-ffi-0.27+default-dev (<< 0.27.2-~~) <!nocheck>,
- librust-pyo3-ffi-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
- librust-pyo3-macros-0.27+default-dev (<< 0.27.2-~~) <!nocheck>,
- librust-pyo3-macros-0.27+default-dev (>= 0.27.1-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+default-dev (<< 0.27.3-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+default-dev (>= 0.27.2-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+resolve-config-dev (<< 0.27.3-~~) <!nocheck>,
+ librust-pyo3-build-config-0.27+resolve-config-dev (>= 0.27.2-~~) <!nocheck>,
+ librust-pyo3-ffi-0.27+default-dev (<< 0.27.3-~~) <!nocheck>,
+ librust-pyo3-ffi-0.27+default-dev (>= 0.27.2-~~) <!nocheck>,
+ librust-pyo3-macros-0.27+default-dev (<< 0.27.3-~~) <!nocheck>,
+ librust-pyo3-macros-0.27+default-dev (>= 0.27.2-~~) <!nocheck>,
  librust-unindent-0.2+default-dev (>= 0.2.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -62,58 +62,58 @@
  librust-parking-lot-0.12+arc-lock-dev,
  librust-parking-lot-0.12+default-dev,
  librust-portable-atomic-1+default-dev,
- librust-pyo3-build-config-0.27+abi3-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+abi3-py310-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-py310-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+abi3-py311-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-py311-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+abi3-py312-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-py312-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+abi3-py313-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-py313-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+abi3-py314-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-py314-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+abi3-py37-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-py37-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+abi3-py38-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-py38-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+abi3-py39-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+abi3-py39-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+default-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+default-dev (>= 0.27.1-~~),
- librust-pyo3-build-config-0.27+resolve-config-dev (<< 0.27.2-~~),
- librust-pyo3-build-config-0.27+resolve-config-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-py310-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-py310-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-py311-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-py311-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-py312-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-py312-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-py313-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-py313-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-py314-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-py314-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-py37-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-py37-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-py38-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-py38-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+abi3-py39-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+abi3-py39-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+default-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+default-dev (>= 0.27.1-~~),
- librust-pyo3-ffi-0.27+extension-module-dev (<< 0.27.2-~~),
- librust-pyo3-ffi-0.27+extension-module-dev (>= 0.27.1-~~),
- librust-pyo3-macros-0.27+default-dev (<< 0.27.2-~~),
- librust-pyo3-macros-0.27+default-dev (>= 0.27.1-~~),
- librust-pyo3-macros-0.27+experimental-async-dev (<< 0.27.2-~~),
- librust-pyo3-macros-0.27+experimental-async-dev (>= 0.27.1-~~),
- librust-pyo3-macros-0.27+experimental-inspect-dev (<< 0.27.2-~~),
- librust-pyo3-macros-0.27+experimental-inspect-dev (>= 0.27.1-~~),
- librust-pyo3-macros-0.27+multiple-pymethods-dev (<< 0.27.2-~~),
- librust-pyo3-macros-0.27+multiple-pymethods-dev (>= 0.27.1-~~),
+ librust-pyo3-build-config-0.27+abi3-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py310-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-py310-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py311-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-py311-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py312-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-py312-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py313-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-py313-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py314-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-py314-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py37-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-py37-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py38-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-py38-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+abi3-py39-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+abi3-py39-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+default-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+default-dev (>= 0.27.2-~~),
+ librust-pyo3-build-config-0.27+resolve-config-dev (<< 0.27.3-~~),
+ librust-pyo3-build-config-0.27+resolve-config-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py310-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-py310-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py311-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-py311-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py312-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-py312-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py313-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-py313-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py314-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-py314-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py37-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-py37-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py38-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-py38-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+abi3-py39-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+abi3-py39-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+default-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+default-dev (>= 0.27.2-~~),
+ librust-pyo3-ffi-0.27+extension-module-dev (<< 0.27.3-~~),
+ librust-pyo3-ffi-0.27+extension-module-dev (>= 0.27.2-~~),
+ librust-pyo3-macros-0.27+default-dev (<< 0.27.3-~~),
+ librust-pyo3-macros-0.27+default-dev (>= 0.27.2-~~),
+ librust-pyo3-macros-0.27+experimental-async-dev (<< 0.27.3-~~),
+ librust-pyo3-macros-0.27+experimental-async-dev (>= 0.27.2-~~),
+ librust-pyo3-macros-0.27+experimental-inspect-dev (<< 0.27.3-~~),
+ librust-pyo3-macros-0.27+experimental-inspect-dev (>= 0.27.2-~~),
+ librust-pyo3-macros-0.27+multiple-pymethods-dev (<< 0.27.3-~~),
+ librust-pyo3-macros-0.27+multiple-pymethods-dev (>= 0.27.2-~~),
  librust-rust-decimal-1-dev (>= 1.15-~~),
  librust-serde-1+default-dev,
  librust-smallvec-1+default-dev,
